.rack-discovery-container .slick-prev:before,
.rack-discovery-container .slick-next:before {
    display: none;
}
.rack-container .product-preview-container {
    margin-bottom: 30px;
    margin-top: 40px;
}
.rack-container .product-preview-wrap > a:focus {
    outline: 2px solid #81B1E7;
    display: block;
}
.rack-container .product-preview-container .preview-title {
    margin-top: 8px;
    letter-spacing: 0.75px;
    min-height: 64px;
    text-transform: uppercase;
}
.rack-container .img-wrap {
    min-height: 195px;
    position: relative;
}
.rack-container .img-wrap img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
    max-width: 195px;
}
.rack-container p {
    font-size: 16px;
}
.tab-header-container-table {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 65px 0 80px;
}
.tab-header-row {
    display: table-row;
}
.rack-discovery-container .tab {
    border-bottom: 3px solid #EBEBEB;
    padding: 15px 5px 20px;
    text-align: center;
    width: 50%;
    /*float: left;*/
    
    cursor: pointer;
    color: #333333;
    font-size: 20px;
    font-family: Lato, Lato-Light;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}
.rack-discovery-container .tab.active {
    border-color: #999999;
}
.rack-discovery-container .tab.fullWidth {
    width: 100%;
    border: none;
    padding-bottom: 0;
    cursor: default;
}
.rack-discovery-container .tab-content {
    display: none;
    clear: both;
}
.rack-discovery-container .tab-content:first-of-type {
    display: block;
    float: left;
    width: 100%;
}
.rack-discovery-container .discovery-show-carousel {
    clear: both;
    margin: 0px auto;
}
.rack-discovery-container .discovery-show-carousel .slick-prev {
    left: -30px;
    background: url(https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Desktop_Left_Arrow_Icon?$Original$) no-repeat center center;
}
.rack-discovery-container .discovery-show-carousel .slick-next {
    right: -30px;
    background: url(https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Desktop_Right-Arrow-Icon?$Original$) no-repeat center center;
}
.rack-discovery-container .discovery-show-carousel .product-preview-container {
    float: left;
}
.rack-discovery-container .discovery-show-carousel .product-preview-container .preview-title {
    padding: 10px 0;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.rack-discovery-container .discovery-show-carousel .product-preview-container .product-preview-wrap .img-wrap.js-img-wrap {
    position: relative;
    height: 201px;
}
.rack-discovery-container .discovery-show-carousel .product-preview-container .product-preview-wrap .img-wrap.js-img-wrap .img {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 auto;
    max-height: 100%;
}
.rack-discovery-container .rack-discovery-tab-header {
    padding: 0 20px;
    float: left;
    width: 100%;
}
.rack-discovery-container .rack-discovery-tab-content {
    float: left;
    padding: 0 5%;
    width: 100%;
}
.rack-discovery-container .rack-discovery-tab-content .slick-prev,
.rack-discovery-container .rack-discovery-tab-content .slick-next {
    top: 30%;
}
.product-details-container .img-holder {
    padding-top: 30px;
    width: 700px;
    position: relative;
    display: none;
}
.product-details-container .img-holder .hotspot .outer-circle {
    background-color: rgba(255, 255, 255, 0.25);
    display: inline-block;
    padding: 17px;
    position: absolute;
    border-radius: 50%;
    cursor: pointer;
}
.product-details-container .img-holder .hotspot .inner-circle {
    width: 14px;
    height: 14px;
    background-color: #f4bc26;
    border-radius: 50%;
}
.product-details-container .img-holder .hotspot .outer-circle.active .inner-circle {
    background-color: #fff;
}
.product-details-container .img-holder .hotspot .hotspot-details {
    display: none;
    padding: 30px 45px;
    border-radius: 50%;
    width: 292px;
    height: 292px;
    text-align: center;
    position: absolute;
    margin-top: -120px;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #e9e9e9;
    z-index: 1;
}
.product-details-container .img-holder .hotspot .hotspot-details img {
    cursor: pointer;
}
.product-details-container .img-holder .hotspot .hotspot-details h5 {
    font-size: 22px;
}
.product-details-container .img-holder .hotspot .hotspot-details hr {
    border-top: 1px solid #828282;
    border-bottom: none;
    margin: 17px auto 15px;
    width: 40px;
}
.product-details-container .img-holder .hotspot .hotspot-details p {
    color: #333333;
}
.product-details-container {
    margin-bottom: 45px;
}
.product-details-container .main-info {
    margin: 20px 10px 0;
    display: block;
    text-align: center;
    border-bottom: none;
}
.product-details-container .main-info h2 {
    font-size: 45px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    color: #333333;
    letter-spacing: 2px;
}
.product-details-container .main-info hr {
    width: 75px;
    border-top: 1px solid #333333;
    border-bottom: none;
    margin: 30px auto 0;
}
.product-details-container .main-info p {
    font-size: 16px;
    font-family: Lato-Regular, Lato;
    font-weight: 400;
    margin: 33px auto 42px;
    color: #333333;
    padding: 0 35px;
}
.product-details-container .main-info button {
    font-size: 14px;
    background: none;
    color: #333333;
    min-width: 307px;
    height: 53px;
    border: 1px solid #bfbfbf;
    font-family: Lato, Lato-Regular;
    font-weight: 400;
}
.product-details-container .video-container {
    padding-top: 40px;
}
.product-details-container .video-container .video-container-wrap {
    position: relative;
    width: 650px;
    margin: 0px auto;
    overflow: auto;
    padding-bottom: 35px;
}
.product-details-container .video-container .video-container-wrap video {
    width: 100%;
    display: inline-block;
    text-align: center;
    background: #000;
    float: left;
}
.product-details-container .video-container .video-container-wrap .transbox div {
    margin-top: 0;
}
.product-details-container .video-container .video-container-wrap .play-video {
    display: none;
}
.product-details-container .video-container .main-info p {
    max-width: 650px;
}
.slick-dots li {
    margin: 0;
}
.transbox div {
    margin-top: 13px;
}
/* Tablets Responsive CSS starts */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .rack-discovery-container .tab {
        padding-bottom: 15px;
    }
    .discovery-container {
        padding-top: 20px;
    }
    .rack-discovery-container .rack-discovery-tab-header,
    .rack-discovery-container .rack-discovery-tab-content {
        padding: 0 30px;
    }
    .rack-discovery-container .discovery-show-carousel {
        padding: 0 2%;
    }
    .rack-discovery-container .discovery-show-carousel .slick-prev {
        left: -10px;
    }
    .rack-discovery-container .discovery-show-carousel .slick-next {
        right: -10px;
    }
    .rack-discovery-container .discovery-show-carousel .product-preview-wrap {
        padding: 0 7%;
    }
    .rack-discovery-container .discovery-show-carousel .product-preview-wrap .img-wrap {
        padding: 0 5%;
    }
    .rack-discovery-container .discovery-show-carousel .preview-title {
        border-top: 1px solid #D4D4D4;
        margin-top: 10px;
        padding-top: 16px !important;
    }
    .rack-container .product-preview-container {
        margin-bottom: 20px;
        margin-top: 30px;
    }
    .rack-container .product-preview-container .preview-title {
        margin-top: 5px;
    }
    .product-details-container .main-info h2 {
        font-size: 38px;
        padding-top: 30px;
    }
    .product-details-container .main-info hr {
        margin-top: 18px;
    }
    .product-details-container .main-info p {
        margin: 20px auto 30px;
    }
    .product-details-container .main-info button {
        height: 47px;
        border-radius: 4px;
    }
    .rack-discovery-container .discovery-show-carousel .product-preview-container .product-preview-wrap .img-wrap.js-img-wrap {
        height: 195px;
    }
    .tab-header-container-table {
        margin-bottom: 30px;
        margin-top: 15px;
    }
}
/* mobile media query*/

@media (max-width: 767px) {
    .rack-discovery-container .tab.fullWidth {
        margin-bottom: 0;
        padding-bottom: 13px;
    }
    .product-details-container {
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 10px;
    }
    .product-details-container .img-holder {
        width: 100%;
        padding: 10px 5% 13px;
    }
    .product-details-container .img-holder .hotspot {
        display: none;
    }
    .product-details-container .main-info {
        margin: 20px 0 5px;
    }
    .product-details-container .main-info h2 {
        font-size: 22px;
    }
    .product-details-container .main-info hr {
        width: 35px;
        margin-top: 15px;
    }
    .product-details-container .main-info p {
        font-size: 11px;
        line-height: 17px;
        font-family: Lato, Lato-Light;
        font-weight: 300;
        margin: 15px auto 20px;
    }
    .product-details-container .main-info button {
        margin-bottom: 5px;
        min-width: 100%;
        height: 40px;
        font-family: Lato, Lato-Light;
        font-weight: 300;
    }
    .rack-discovery-container .tab {
        padding-bottom: 13px;
        border-color: #fff;
        font-size: 12px;
        border-width: 2px;
    }
    .tab-header-container-table {
        margin-bottom: 10px;
        margin-top: 0;
    }
    .rack-discovery-container .tab.active {
        font-family: Lato-Bold;
        border-color: #656565;
    }
    .rack-discovery-container .rack-discovery-tab-header,
    .rack-discovery-container .rack-discovery-tab-content {
        padding: 0;
    }
    .rack-discovery-container .rack-discovery-tab-content .slick-prev,
    .rack-discovery-container .rack-discovery-tab-content .slick-next {
        top: 50%;
        background-size: 50%;
    }
    .rack-discovery-container .product-preview-container {
        padding: 0 5px !important;
    }
    .rack-discovery-container .product-preview-container .preview-title {
        padding: 7px 0 !important;
        margin: 5px 10px 0;
        font-size: 10px;
        border-top: 1px solid #cdcdcd;
        letter-spacing: 0.5px !important;
        color: #4d4d4a;
    }
    .rack-discovery-container .rack-container {
        padding: 0 10px;
    }
    .rack-discovery-container .rack-container .img-wrap {
        min-height: 125px;
    }
    .rack-discovery-container .rack-container .img-wrap img {
        max-width: 125px;
        top: 4px;
        //max-height: 81px;
    }
    .rack-discovery-container .rack-container .img-wrap p {
        font-size: 14px;
    }
    .rack-discovery-container .rack-container .product-preview-container .product-preview-wrap,
    .rack-discovery-container .discovery-container .product-preview-wrap.active {
        border: 1px solid #e5e5e5;
        background-color: #F9F9F9;
        min-height: 135px;
    }
    .rack-discovery-container .discovery-container .product-preview-wrap {
        border: 1px solid white;
    }
    .rack-discovery-container .discovery-show-carousel {
        width: 89%;
        padding-top: 10px;
    }
    .rack-discovery-container .discovery-show-carousel .preview-title {
        margin: 5px 5px 0;
    }
    .rack-discovery-container .discovery-show-carousel .slick-prev {
        left: -14px;
    }
    .rack-discovery-container .discovery-show-carousel .slick-next {
        right: -14px;
    }
    .rack-discovery-container .video-container {
        padding: 10px 5% 13px;
    }
    .rack-discovery-container .video-container .video-container-wrap {
        padding-bottom: 0px;
        margin-bottom: 30px;
        margin-top: 10px;
        width: 100%;
    }
    .rack-discovery-container .video-container .video-container-wrap .transbox div {
        margin-top: 0;
    }
    .rack-discovery-container .video-container .video-container-wrap .play-video {
        display: block;
    }
    .rack-discovery-container .video-container .video-container-wrap button {
        border: none;
    }
    .rack-container .product-preview-container {
        margin-bottom: 10px;
        margin-top: 0;
    }
    .rack-container .product-preview-container .preview-title {
        letter-spacing: 1px !important;
        min-height: 29px;
    }
    .rack-discovery-container .discovery-show-carousel .product-preview-container .product-preview-wrap .img-wrap.js-img-wrap {
        height: 111px;
    }
}